.breadcrumbs ul {
    list-style: outside none none;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 0;
    /*border-bottom: 1px dashed #cbcbcb;
    border-top: 8px solid #ec1d25;*/
}
.breadcrumbs ul li {
    display: inline-block;
    font-weight: 400;
    font-size: 80%;
    line-height: 2.4;
    padding-left: 0px!important;
}
.breadcrumbs ul li.off {
    display: none;
}
.breadcrumbs ul li a {    
    text-decoration: none;
    text-transform: capitalize;
}
.breadcrumbs ul li a:hover {
    text-decoration: underline;
}
.breadcrumbs ul li::before {
    /*content: " » "!important;*/ /* &raquo;   &#187;  &#xBB;  */ 
    content: "\f105";
    padding-left: 5px;  
    padding-right: 5px;
    color: #6e6f71;     
    font-size: 100%;
    position: static;
    display: inline;
    font-family: "FontAwesome"; 
}
.breadcrumbs ul li:first-child::before {
    content: ""!important;
    padding-left:0;
    padding-right:0;
}
.breadcrumbs ul li:last-child a {
    color: #a2a2a2;
}
main div.container .breadcrumbs div.container {
    padding-left: 0px;
}